div.menu {
	width:960px;
	height:57px;
	float:left;
	clear:left;
	position:relative;
	top:0;
	left:0;
	z-index:20;
}

ul.menu {
	float:left;
	clear:left;
	height:47px;
	width:960px;
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:center;
	border-top:1px solid #fff;
}

ul.menu li,
ul.menu a
{
	display:block;
	float:left;	
	margin:0;
	padding:0;
	height:47px;
	line-height:33px;	
	background-position:top left;	
	background-repeat:no-repeat;
	background-color:transparent;
	text-decoration:none;
}
.btn_interieur { background-image:url('../img/design/reskin/menu/btn_int.png');}
.btn_exterieur { background-image:url('../img/design/reskin/menu/btn_ext.png');}
.btn_easyoki{ background-image:url('../img/design/reskin/menu/btn_eas.png');}
.btn_pots { background-image:url('../img/design/reskin/menu/btn_pot.png');}
.btn_soucoupes { background-image:url('../img/design/reskin/menu/btn_sou.png');}
.btn_outils { background-image:url('../img/design/reskin/menu/btn_out.png');}
a.btn_terrengrais { background-image:url('../img/design/reskin/menu/btn_ter.png');}
a.btn_conseil { background-image:url('../img/design/reskin/menu/btn_con.png');}
a.btn_galerie { background-image:url('../img/design/reskin/menu/btn_gal.png');}


a.btn_interieur,
a.btn_exterieur,
a.btn_easyoki,
a.btn_soucoupes,
a.btn_outils,
a.btn_terrengrais
{
width:120px;
}

a.btn_pots,
a.btn_conseil,
a.btn_galerie 
{ 
width:80px;
}

a#current_menu,
ul.menu a:hover
{
background-position:bottom left;	
}